.noscroll{
    overflow:  hidden;
    position: fixed;
    width: 100%;
}

.tx-pxa-social-feed{
    position: relative;
}
.tx-pxa-social-feed .btn{
  margin: 50px auto;
  text-align: center;
  width: auto;
  display: inline-block;
}
.carouselGallery-button{
    text-align: center;
}
.carouselGallery-left,
.carouselGallery-right{
    font-size: 4rem;
    color:  #333;
    cursor: pointer;
    position: absolute;
    width: 3%;
    height: 100%;
    z-index: 2;
    top: 50%;
    transform: translate(-50%, -50%);
    background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
}
.carouselGallery-left:hover,
.carouselGallery-right:hover{
    color: #999;
}
.carouselGallery-right{
    right: 34.6%;
}
.carouselGallery-left{
    left: 1.4%;
}
.carouselGallery-right span {
  position: absolute;
  top: 50%;
}
.carouselGallery-left span {
  position: absolute;
  top: 50%;
}
.carouselGallery-left.disabled,
.carouselGallery-right.disabled{
    cursor: auto;
    opacity: 0.3;
}

.carouselGallery-item-meta{
    background-color: #005293;
    height: 40px;
    width: 100%;
    position: absolute;
    padding: 5px 10px;
    padding-right: 15px;
    color: #fff;
    bottom: -40px;
    font-family: weblysleek,sans-serif;
    font-weight: bold;
    font-size: 16px;
    transition: bottom 0.2s;
    -moz-transition: bottom 0.2s;
    -webkit-transition:bottom 0.2s;
    -o-transition: bottom 0.2s;
}
.carouselGallery-item-meta .icon-heart{
    top: 5px;
    font-size: 24px;
    color: yellow;
    line-height: 20px;
}
.carouselGallery-col-1:hover .carouselGallery-item-meta,
.carouselGallery-col-2:hover .carouselGallery-item-meta{
    bottom: 0;
}
.carouselGallery-item-meta{
    right: 0;
}

.carouselGallery-grid .carouselGallery-col-1,
.carouselGallery-grid .carouselGallery-col-2{
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    cursor: pointer;
}

.carouselGallery-item-meta-user,
.carouselGallery-item-meta-likes{
    display: block;
    float: left;
    width: 60%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.carouselGallery-item-meta-likes{
    width: 40%

}
.carouselGallery-item-meta-likes{
    text-align: right;
}
.carouselGallery-wrapper{
    z-index: 1111;
    width: 100%;
    position: fixed;
    top: 0;
    background-color: rgba(12,12,12,0.8);
    width: 100vw;
    height: 100%;
}
.carouselGallery-wrapper > div {
    z-index: 2;
    position: absolute;
    top: 52%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 100%;
    width: auto;
}
.carouselGallery-scrollbox {
    display: block;
    // max-height - set by javascript
    overflow-x: hidden;
    overflow-y: auto;
}

.carouselGallery-modal .container{
    padding: 0;
    font-family: weblysleek,sans-serif;
    font-size: 18px;
    color: #000;
    position: relative;
    border-radius: 2px;
    padding-right: 334px;
    position: relative;
    width: 930px;
}
.carouselGallery-modal p {
  font-size: 12px;
  font-weight: normal;
  letter-spacing: 0.04em;
}
.carouselGallery-modal a {
    font-size: 13px;
    font-weight: 500;
    display:inline-block;
}

.carouselGallery-modal-image,
.carouselGallery-modal-text{
    width: 100%;
    float: left;
}
.carouselGallery-modal-text{
    position: absolute;
    bottom: 0;
    right: 0;
    width: 335px;
    height: 100%;
    overflow-y: auto;
}
.carouselGallery-modal-text:hover { // ie10 transform glitch fix
    background-color: #fffffe;
}
.carouselGallery-modal-image img{
    max-width: 100%;
    width: 100%;
}
.carouselGallery-modal-location{
    margin-top: -3px;
    font-size: 16px;
}

.carouselGallery-item-modal-likes{
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 50px;
}
.carouselGallery-item-modal-likes .photo_likes{
    top: 3px;
    font-size: 25px;
    color: #000;
    float: left;
    margin-right: 5px;
}
.carouselGallery-modal-text{
    background-color: #fff;
    padding: 10px 0;
}

/*.carouselGallery-modal-text span{
    display: block;
}*/
.carouselGallery-modal .close-popup{
    color: #999;
    cursor: pointer;
    font-size: 15px;
    position: absolute;
    right: 5px;
    top: 5px;
    z-index: 1;

}
.carouselGallery-modal .close-popup:hover{
    color: #333;
}

.image_box_header {
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
}

.image_box_image {
  border: 1px solid #ccc;
  height: 60px;
  padding-left: 0;
  padding-right: 0;
}

.image_box_image img {
  height: 100%;
  width: 100%;
}

.image_box_title {
  color: #0b72b8;
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  padding-left: 10px;
  padding-right: 0;
  line-height: 20px;
}

.image_box_title > span {
  color: #999;
  display: inline-block;
  font-size: 12px;
  font-weight: normal;
  line-height: normal;
  width: 100%;
  line-height: 10px;
}

.image_box_content {
  margin-bottom: 10px;
  margin-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
}

.image_box_actions {
  padding-left: 10px;
  padding-right: 10px;
}

.image_box_actions > ul {
  display: inline-block;
  font-size: 12px;
  list-style: outside none none;
  padding-left: 0;
}

.image_box_actions ul.image_box_actions_control li {
  display: inline-block;
  margin-right: 10px;
}

.image_box_comments {
  background: #f8f5f6 none repeat scroll 0 0;
  padding-left: 0;
  padding-right: 0;
  text-align: center;
  display: inline-block;
  width: 100%;
}

.image_boc_comments_area {
  display: inline-block;
  /*margin-top: 10px;*/
  text-align: center;
  width: 100%;
  padding:10px;
}

.image_boc_comments_area textarea.form-control {
  border: 1px solid #cbe1ef;
  border-radius: 2px !important;
  box-shadow: none !important;
  display: inline-block;
  font-size: 12px;
  height: 52px;
  resize: none;
  width: 93%;
}

.social_sharing li
{
    margin-right: 0 !important;
}

.image_boc_comments_button {
  margin-top: 10px;
  text-align: right;
  width: 96%;
  margin-bottom: 10px;
}

.comment-section {
  height: auto;
  overflow: auto;
  padding: 0 0 0 10px;
  position: relative;
  width: 100%;
  max-height: 160px;
}

.post-comment {
  border-bottom: 1px solid #ccc;
  color: #777;
  margin-bottom: 5px;
  position: relative;
  text-align: left;
}

.post-comment-meta {
  font-size: 16px;
}
.post-comment-content {
  font-size: 14px;
}

.post-comment-meta > span {
  display:inline-block;
  font-size: 11px;
  margin-right: 10px;
  margin-top: 3px;
}

@media (min-width: 3000px){
    .carouselGallery-grid{
        margin: 0 auto;
    }
}


@media (max-width: 1200px){
    .carouselGallery-modal .container{
        padding-right: 0;
        width: 100%;
    }
    .carouselGallery-modal-image{
        width: 100%;
    }
    .carouselGallery-item-modal-likes{
        margin-bottom: 10px;
    }
    .carouselGallery-modal p{
        max-height: 100%;
    }
    .carouselGallery-modal-text{
        text-align: left;
        position: relative;
        bottom: auto;
        right: auto;
        width: 100%;
    }
}
@media only screen and (min-width: 940px) and (max-width: 1200px) and (orientation: landscape) {
    .carouselGallery-modal .container{
        padding-right: 334px;
        width: 850px;
    }
    .carouselGallery-modal-text {
        position: absolute;
        bottom: 0;
        right: 0;
        width: 335px;
        height: 100%;
    }
    .carouselGallery-right{
        right: 38%;
    }
    .carouselGallery-left{
         left: 1.4%;
    }
}

@media (max-width: 767px){
    .carouselGallery-modal-text{
        width: 100%;
    }
    .carouselGallery-wrapper > div {
        width: 85%;
    }
    
    .carouselGallery-right {
      right: 6%;
    }
    .carouselGallery-left, .carouselGallery-right
    {
        height: auto;
    }

}

@media (max-width: 600px){
    .carouselGallery-right {
      right: 6%;
    }
    .carouselGallery-left, .carouselGallery-right
    {
        height: auto;
    }
    .carousel-control.right{right:0}
    .modal{ position: relative;}
    .image-container {
      max-height: 300px;
      overflow-y: auto;
    }
}

@media (max-width: 800px){
    .carouselGallery-right {
      right: 1.5%;
    }
    .carouselGallery-left, .carouselGallery-right
    {
        height: auto;
    }
    .carousel-control.right{right:0}
    .modal{ position: relative;}
}

@media screen and (max-width: 440px) {
    .carouselGallery-right {
      right: 4%;
    }
}

@media screen and (max-width: 340px) {
    .carouselGallery-right {
      right: 6%;
    }
}

/*@media (min-width: 400px and max-width: 800){
    .modal{ position: absolute;}
}*/